Feed for pkg-games-devel@lists.alioth.debian.org in Trisquel 7.0

This feed in also available in atomAtom feed format

Date (UTC) Event
Package cube2font version 1.3.1 is outdated by 1.5.1
Package libdumb is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Trisquel 7.0
Package dumb version 0.9.3 is up to date
Package dumb was added to Trisquel 7.0 and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package libsoil version 1.07 is up to date
Package pathogen version 1.1.1 is up to date
Package vodovod version 1.10 is outdated by 1.10.1
Package ioquake3 version 1.36 is up to date
Package allegro4 version 4.4.2 is up to date
Package allegro4 version 4.4.2 is outdated by 4.9.22
Package zsnes version 1.51 is up to date
Package oss-compat version 6 is outdated by 7
Package meritous version 1.4 is ignored